			body,h1,h2,h3,h4,h5,h6 {font-family: "Lato", sans-serif;}
			body, html {
				height: 100%;
				color: #777;
				line-height: 1.8;
			}

			/* Create a Parallax Effect */
			.bgimg-1, .bgimg-2, .bgimg-3 {
				background-attachment: fixed;
				background-position: center;
				background-repeat: no-repeat;
				background-size: cover;
			}

			/* First image (Logo. Full height) */
			.bgimg-1 {
				background-image: url('/w3images/Us1.jpg');
				min-height: 100%;
			}

			/* Second image (Portfolio) */
			.bgimg-2 {
				background-image: url("/w3images/Us2.jpg");
				min-height: 400px;
			}

			/* Third image (Contact) */
			.bgimg-3 {
				background-image: url("/w3images/Us3.jpg");
				min-height: 400px;
			}

			.w3-wide {letter-spacing: 10px;}
			.w3-hover-opacity {cursor: pointer;}

			/* Turn off parallax scrolling for tablets and phones */
			@media only screen and (max-device-width: 1024px) {
				.bgimg-1, .bgimg-2, .bgimg-3 {
					background-attachment: scroll;
				}
			}